## openfortivpn 1.3.0

=== debian/changelog ===
openfortivpn (1.3.0-1~mx17) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Wed, 13 Mar 2019 21:29:30 -0400

openfortivpn (1.3.0-1ppa4~xenial) xenial; urgency=low

  * New upstream release.

 -- Alexey Arutyunov <ar.lex@yandex.ru>  Mon, 08 May 2017 12:40:50 +0300

openfortivpn (1.2.0-1) experimental; urgency=low

  * Initial release (Closes: #848138)

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Jan 2017 19:36:41 -0500
