=== debian/control ===
Source: openfortivpn
Section: net
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
Build-Depends: debhelper (>= 8), dh-autoreconf, automake, autoconf, libssl-dev
Standards-Version: 3.9.8
Homepage: https://github.com/adrienverge/openfortivpn
Vcs-Git: https://anonscm.debian.org/git/collab-maint/openfortivpn.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openfortivpn.git

Package: openfortivpn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp
Description: Fortinet client for PPP+SSL VPN tunnel services
 openfortivpn is a client for PPP+SSL VPN tunnel services. It spawns a pppd
 process and operates the communication between the gateway and this process.
 .
 It is compatible with Fortinet VPNs.
