## openfortivpn 1.4.0

=== debian/changelog ===
openfortivpn (1.4.0-1drbl1) unstable; urgency=medium

  [ Steven Shiau ]
  * Borrow debian packaging files from  Dimitri Papadopoulos Orfanos.
    https://github.com/DimitriPapadopoulos/openfortivpn-debian

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Aug 2017 17:03:01 +0800
