=== debian/watch ===
version=3
https://github.com/adrienverge/openfortivpn/releases .*/v(\d[\d\.]+)\.tar\.gz
