## openfortivpn 1.6.0

=== debian/changelog ===
openfortivpn (1.6.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:27 +0000

openfortivpn (1.6.0-1) unstable; urgency=medium

  * New upstream release; Closes: #880505
  * debian/copyright
    - extend packaging copyright years
    - bump Standards-Version to 4.1.3 (no changes needed)
    - add pkg-config to b-d

 -- Sandro Tosi <morph@debian.org>  Thu, 25 Jan 2018 20:03:37 -0500
