=== debian/control ===
Source: openfortivpn
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
Build-Depends: debhelper (>= 10), automake, autoconf, libssl-dev, pkg-config
Standards-Version: 4.1.3
Homepage: https://github.com/adrienverge/openfortivpn
Vcs-Git: https://anonscm.debian.org/git/collab-maint/openfortivpn.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openfortivpn.git

Package: openfortivpn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fortinet client for PPP+SSL VPN tunnel services
 openfortivpn is a client for PPP+SSL VPN tunnel services. It spawns a pppd
 process and operates the communication between the gateway and this process.
 .
 It is compatible with Fortinet VPNs.
