## openfortivpn 1.7.1

=== debian/changelog ===
openfortivpn (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #902254)
  * debian/control
    + Limit the package's architecture to linux-any. (Closes: #888997)
    + Bump standard versions 4.1.4 (no changes).
    + Set myself as Maintainer.
    + Change debhelper to 11 in B-D.
    + Update VCS-* fields with the new repo URL in Salsa.d.o.
  * debian/compat
    + Switch compat level 10 to 11.
  * debian/upstream
    + Add Upstream metadata file.
  * debian/copyright
    + Add missing copyright field.
    + Fix some spelling errors in copyright file.
    + Add myself in debian copyright file.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 01 Jul 2018 20:25:30 -0500
