=== debian/control ===
Source: openfortivpn
Section: net
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
Build-Depends: debhelper (>= 11), automake, autoconf, libssl-dev, pkg-config
Standards-Version: 4.1.4
Homepage: https://github.com/adrienverge/openfortivpn
Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
Vcs-Browser: https://salsa.debian.org/debian/openfortivpn

Package: openfortivpn
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fortinet client for PPP+SSL VPN tunnel services
 openfortivpn is a client for PPP+SSL VPN tunnel services. It spawns a pppd
 process and operates the communication between the gateway and this process.
 .
 It is compatible with Fortinet VPNs.
