## openfortivpn 1.8.1

=== debian/changelog ===
openfortivpn (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard versions 4.3.0 (no changes).
  * debian/patches
    + Refresh fix_FTCBFS_remove_AC_TRY_RUN.diff patch.

 -- Daniel Echeverry <epsilon@debian.org>  Sat, 29 Dec 2018 10:32:53 -0500

openfortivpn (1.8.0-2) unstable; urgency=medium

  * debian/patches
    + Fix FTCBFS Remove AC_TRY_RUN. (Closes: #915158)
      + Thanks Helmut Grohne for the patch.
  * debian/control
    + Add ppp in Depends.

 -- Daniel Echeverry <epsilon@debian.org>  Sat, 01 Dec 2018 21:43:39 -0500

openfortivpn (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Remove 01_notify_tunnel_up_to_systemd.diff patch.
      + Merge with upstream.
  * debian/rules
    + Let dh_auto_configure pass --host to ./configure (Closes: #914826)
      + Thanks to Helmut Grohne for the patch.
    + Remove comments.
  * add d/clean file.
  * Use wrap-and-sort.

 -- Daniel Echeverry <epsilon@debian.org>  Wed, 28 Nov 2018 20:42:39 -0500

openfortivpn (1.7.1-2) unstable; urgency=medium

  * debian/patches
    + Add 01_notify_tunnel_up_to_systemd.diff patch.
      + Notify tunnel up to systemd with sd_notify. (Closes: 911684)
  * debian/control
    + Add libsystemd-dev in B-D.
    + Change my email address.
    + Bump standard versions 4.2.1 (no changes).
  * debian/: Use wrap-and-sort.

 -- Daniel Echeverry <epsilon@debian.org>  Mon, 29 Oct 2018 22:33:18 -0500
