=== debian/control ===
Source: openfortivpn
Section: net
Priority: optional
Maintainer: Daniel Echeverry <epsilon@debian.org>
Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
Build-Depends: autoconf,
               automake,
               debhelper (>= 11),
               libssl-dev,
               libsystemd-dev,
               pkg-config
Standards-Version: 4.3.0
Homepage: https://github.com/adrienverge/openfortivpn
Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
Vcs-Browser: https://salsa.debian.org/debian/openfortivpn

Package: openfortivpn
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, ppp
Description: Fortinet client for PPP+SSL VPN tunnel services
 openfortivpn is a client for PPP+SSL VPN tunnel services. It spawns a pppd
 process and operates the communication between the gateway and this process.
 .
 It is compatible with Fortinet VPNs.
