## openfortivpn 1.10.0

=== debian/changelog ===
openfortivpn (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Change debhelper to 12 in B-D.
    + Bump standard versions 4.4.0.
  * debian/patches
    + Refresh fix_FTCBFS_remove_AC_TRY_RUN.diff patch.
  * debian/compat
    + Switch compat level 11 to 12.
  * debian/copyright
    + Update my email address.
    + Extend debian copyright holder years.

 -- Daniel Echeverry <epsilon@debian.org>  Sat, 27 Jul 2019 10:32:19 -0500
