=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 11),
+               debhelper (>= 12),
                libssl-dev,
                libsystemd-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/adrienverge/openfortivpn
 Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
 Vcs-Browser: https://salsa.debian.org/debian/openfortivpn
