## openfortivpn 1.12.0

=== debian/changelog ===
openfortivpn (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard versions 4.5.0.
    + Mark Rules-Requires-Root: no as we don't need root for building.
  * Use debhelper-compat instead of debian/compat.
  * debian/patches
    + Remove fix_FTCBFS_remove_AC_TRY_RUN.diff patch.
      + Merge with upstream.

 -- Daniel Echeverry <epsilon@debian.org>  Wed, 26 Feb 2020 21:49:47 -0500
