=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
 Build-Depends: autoconf,
                automake,
-               debhelper (>= 12),
+	       debhelper-compat (= 12),
                libssl-dev,
                libsystemd-dev,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/adrienverge/openfortivpn
 Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
 Vcs-Browser: https://salsa.debian.org/debian/openfortivpn
+Rules-Requires-Root: no
 
 Package: openfortivpn
 Architecture: linux-any
