=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%openfortivpn-$1.tar.gz%" \
 https://github.com/adrienverge/openfortivpn/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
