## openfortivpn 1.14.1

=== debian/changelog ===
openfortivpn (1.14.1-1) unstable; urgency=medium

  * New upstream release. (Closes:# 961734)

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 30 May 2020 15:37:12 -0500

openfortivpn (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + debhelper bump level to 13.
  * Add postinst.sh script.
    + Fix correct permissions to config file. (Closes: #959041)
  * debian/copyright
    + Fix some paths in files field.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 16 May 2020 22:32:24 -0500

openfortivpn (1.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Update my last name in Debian files.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 04 Apr 2020 21:29:39 -0500

openfortivpn (1.13.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata
    + Add Bug-Database and Bug-Submit fields.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 27 Mar 2020 20:52:19 -0500
