## openfortivpn 1.15.0

=== debian/changelog ===
openfortivpn (1.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 27 Sep 2020 21:23:37 -0500
