=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: openfortivpn
 Section: net
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon@debian.org>
+Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
 Build-Depends: autoconf,
                automake,
-	       debhelper-compat (= 12),
+	       debhelper-compat (= 13),
                libssl-dev,
                libsystemd-dev,
                pkg-config
