=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wno-unused-function

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	aclocal
	automake --add-missing
	dh_auto_configure -- --with-pppd=/usr/sbin/pppd

override_dh_installdocs:
	dh_installdocs README.md
