## openfortivpn 1.17.1

=== debian/changelog ===
openfortivpn (1.17.1-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:32:20 +0100

openfortivpn (1.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch file.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 14 Nov 2021 12:10:31 -0500

openfortivpn (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard versions 4.6.0.
  * remove d/patches directory.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 28 Aug 2021 10:51:25 -0500
