## openfortivpn 1.17.3

=== debian/changelog ===
openfortivpn (1.17.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    +  Bump standard versions 4.6.1.
  * debian/copyright
    + Extend debian copyright holder years.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 08 Jul 2022 22:35:00 -0500
