=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libssl-dev,
                libsystemd-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/adrienverge/openfortivpn
 Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
 Vcs-Browser: https://salsa.debian.org/debian/openfortivpn
