## openfortivpn 1.19.0

=== debian/changelog ===
openfortivpn (1.19.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright
    + Use spaces rather than tabs to start continuation lines.
  * debian/rules
    + Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Daniel Echeverri ]
  * Pass resolvconf to dh_auto_configure to ensure consistent
    path regardless of the build environment. (Closes: #1024289)
    + Thanks Vagrant Cascadian for the patch!

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 21 Nov 2022 21:16:43 -0500

openfortivpn (1.19.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests
    + Created to perform a trivial smoke test.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 22 Oct 2022 18:49:22 -0500

openfortivpn (1.18.0-1) unstable; urgency=medium

  * new upstream release.
  * debian/control
    + Add resolvconf in B-D and Suggests field. (Closes: #1016579)

 -- Daniel Echeverri <epsilon@debian.org>  Wed, 05 Oct 2022 21:54:14 -0500
