=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	       debhelper-compat (= 13),
                libssl-dev,
                libsystemd-dev,
-               pkg-config
+               pkg-config,
+	       resolvconf
 Standards-Version: 4.6.1
 Homepage: https://github.com/adrienverge/openfortivpn
 Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
@@ -18,6 +19,7 @@
 Package: openfortivpn
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ppp
+Suggests: resolvconf
 Description: Fortinet client for PPP+SSL VPN tunnel services
  openfortivpn is a client for PPP+SSL VPN tunnel services. It spawns a pppd
  process and operates the communication between the gateway and this process.
