=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,12 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wno-unused-function
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	aclocal
 	automake --add-missing
-	dh_auto_configure -- --with-pppd=/usr/sbin/pppd
+	dh_auto_configure -- --with-pppd=/usr/sbin/pppd --with-resolvconf=/sbin/resolvconf
 
 override_dh_installdocs:
 	dh_installdocs README.md
