## openfortivpn 1.20.5

=== debian/changelog ===
openfortivpn (1.20.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard versions 4.6.2.
  * debian/copyright
    + Extend debian copyright holder years.
  * Add d/salsa-ci.yml file.

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 03 Jul 2023 22:38:09 -0500
