=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libsystemd-dev,
                pkg-config,
 	       resolvconf
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/adrienverge/openfortivpn
 Vcs-Git: https://salsa.debian.org/debian/openfortivpn.git
 Vcs-Browser: https://salsa.debian.org/debian/openfortivpn
