## openfortivpn 1.21.0

=== debian/changelog ===
openfortivpn (1.21.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:32 +1100

openfortivpn (1.21.0-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:30:16 +0000

openfortivpn (1.21.0-2) unstable; urgency=medium

  * Add --enable-legacy-pppd for ppp < 2.5.0 (Closes: #1056235)

 -- Daniel Echeverri <epsilon@debian.org>  Tue, 21 Nov 2023 19:31:04 -0500

openfortivpn (1.21.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules
    + Add ac_cv_file__proc_net_route variable to
      Improve crossbuild.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 18 Nov 2023 22:09:08 -0500
