=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openfortivpn
 Section: net
 Priority: optional
-Maintainer: Daniel Echeverri <epsilon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Dimitri Papadopoulos Orfanos <dimitri.papadopoulos@gmail.com>
 Build-Depends: autoconf,
                automake,
