=== debian/tests/control ===
Test-Command: openfortivpn -h
Restrictions: superficial
