## openfortivpn 1.22.1

=== debian/changelog ===
openfortivpn (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 08 Jun 2024 21:30:51 -0500

openfortivpn (1.22.0-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Disable legacy-pppd (Closes: #1070343)

 -- Daniel Echeverri <epsilon@debian.org>  Thu, 16 May 2024 08:27:44 -0500

openfortivpn (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0
  * debian/control
    + Bump standard versions 4.7.0
    + Use pkgconf instead pkg-config in B-D.
  * debian/copyright
    + Extend debian copyright holder years.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 19 Apr 2024 18:26:27 -0500
