## openfortivpn 1.23.1

=== debian/changelog ===
openfortivpn (1.23.1-1) unstable; urgency=medium

  * New upstream version 1.23.1 (Closes: #1096034, #1088324)
  * debian/copyright
    + Extend debian copyright holder years

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 15 Feb 2025 20:07:29 -0500
