=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_auto_configure:
 	aclocal
 	automake --add-missing
-	dh_auto_configure -- --with-pppd=/usr/sbin/pppd --enable-legacy-pppd --enable-resolvconf --with-resolvconf=/sbin/resolvconf
+	dh_auto_configure -- --with-pppd=/usr/sbin/pppd --enable-resolvconf --with-resolvconf=/sbin/resolvconf
 
 override_dh_installdocs:
 	dh_installdocs README.md
