## openfortivpn 1.24.0

=== debian/changelog ===
openfortivpn (1.24.0-2) unstable; urgency=medium

  * Fix pppd-plugin option by adding missing plugin keyword (Closes: #1123620)

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 19 Dec 2025 18:36:33 -0500

openfortivpn (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * debian/control
    + Bump standard-versions to 4.7.2
    + Remove Rules-Requires-Root field
  * debian/watch
    + Update format to version 5

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 06 Dec 2025 22:15:33 -0500
