=== debian/watch ===
Version: 5

Template: Github
Owner: adrienverge
Project: openfortivpn
